Oracle ASMLib Downloads for Red Hat Advanced Server 2.1

Note: All ASMLib installations require the oracleasmlib and oracleasm-support packages appropriate for their machine. The driver packages are named after the kernel they support. Run the "uname -r" command on your machine to determine your kernel version. The corresponding package has the name oracleasm-<kernel_version>.

Also, see the release notes

Jump to: